Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19
New NVIDIA drivers and compile problem! - Page 3
Page 3 of 3 FirstFirst 123
Results 21 to 28 of 28

Thread: New NVIDIA drivers and compile problem!

  1. #21

    Re:New NVIDIA drivers and compile problem!

    I remember having one hell of a time getting the nvidia drivers to work in slack 8.

    But after a lot of searching I eventually came across this 'fix at the slackware forums.

    edit /usr/src/linux/include/autoconf.h
    and change:

    #define CONFIG_SMP 1
    to
    #undef CONFIG_SMP

    It worked for me, maybe it will work for you.
    Do this only if your going to use the kernels supplied with slack.
    You don't need to do this if you decide to compile a new, recent kernel.

  2. #22

    Re:New NVIDIA drivers and compile problem!

    upgrading the kenrel should be easy and getting back to the defualt version of X working should be easy too.

    hell, if i could i would come over to your house and fix it...

  3. #23

    Re:New NVIDIA drivers and compile problem!

    thanks! i'm gonna try that tomorrow before i recompile...
    -CJ

  4. #24

    Re:New NVIDIA drivers and compile problem!

    well, pbharris, i know gorn...we go to the same school...thats y id have him help me
    -Cj

  5. #25
    Moderator
    Good Guru
    Schotty's Avatar
    Join Date
    Jul 2001
    Location
    Milwaukee, WI
    Posts
    5,760

    Re:New NVIDIA drivers and compile problem!

    Well, unless I didnt read what cj said -- he stated that
    A) Hes got 2 source trees (2.4 and 2.2)
    B) We got a compiled (although no clue how usable) 2.4 kernel
    C) A working 2.2 kernel
    D) Barely any drive space.

    If hes a noob, why confuse him further? Lets get a working system for him. The simplest is to vape out the 2.4 tree for now. And get the 2.2 tree used. 2.4.19 is a great kernel, although I am in 100% agreeance in the 2.4.7/9/18 being a ton better. I just want the fella to be able to use his system and play quake with his Geforce or whatever. All he REALLY needs is to get the nv driver built and installed. Thats all.

    But I would not be suprised if I misread it. I have been doing that alot lately.....

  6. #26

    Re:New NVIDIA drivers and compile problem!

    so, should i recompile 2.2 and get rid of 2.4? btw...i'm gonna use pbharris's PET.
    -CJ

  7. #27

    Re:New NVIDIA drivers and compile problem!

    hi CJ - if it were up to me i would do it the other way around, i.e. load a 2.4 kernel.

  8. #28

    Re:New NVIDIA drivers and compile problem!

    ya, thats what i'm thinking i might wanna try...but its gonna have to wait, cuz im leavin for vacation soon...and when i get back, hopefully, schotty's package will be here and i'll load up one of them distros...
    -CJ

Similar Threads

  1. Nvidia Drivers
    By stodgel in forum Mandriva
    Replies: 1
    Last Post: 04-05-2003, 05:38 PM
  2. Replies: 5
    Last Post: 11-17-2002, 09:44 PM
  3. Nvidia drivers (rpm) install problem
    By lewis in forum Linux - Software, Applications & Programming
    Replies: 0
    Last Post: 09-27-2002, 05:25 AM
  4. NVIDIA drivers and compile problem!
    By cj171 in forum Linux - General Topics
    Replies: 20
    Last Post: 07-17-2002, 02:25 AM
  5. problem with new nvidia drivers
    By agar in forum Linux - Software, Applications & Programming
    Replies: 4
    Last Post: 03-10-2002, 04:19 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •